View Issue Details

IDProjectCategoryView StatusLast Update
0002863SymmetricDSTaskpublic2016-11-08 12:09
ReporterchensonAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.7 
Target Version3.8.8Fixed in Version3.8.8 
Summary0002863: Update the documentation for initial loads
DescriptionExtract in background is now on by default. Document the table reload request pattern. Make sure command line tools use the new pattern.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 629f6df8

2016-10-27 15:39:20

josh-a-hicks

Details Diff
0002863: Update the documentation for initial loads
0002863
mod - symmetric-assemble/src/asciidoc/manage/node-load.ad Diff File

Issue History

Date Modified Username Field Change
2016-10-17 08:34 chenson New Issue
2016-10-17 08:34 chenson Status new => assigned
2016-10-17 08:34 chenson Assigned To => josh-a-hicks
2016-10-20 08:35 chenson Target Version 3.8.7 => 3.8.8
2016-10-27 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 629f6df8
2016-11-08 11:58 chenson Target Version 3.8.8 =>
2016-11-08 12:09 chenson Target Version => 3.8.8
2016-11-08 12:09 chenson Status assigned => closed
2016-11-08 12:09 chenson Resolution open => fixed
2016-11-08 12:09 chenson Fixed in Version => 3.8.8